/* _content/Tasker.Web/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-ioqohwk1wu] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
  color: #11270B;
  font-weight: 700;
}

a[b-ioqohwk1wu] {
  color: #598B2C;
}

a:hover[b-ioqohwk1wu] {
  color: #3C5A14;
}

.navbar[b-ioqohwk1wu] {
  background-color: #F7FAF4 !important;
}

.btn-primary[b-ioqohwk1wu] {
  color: #fff;
  background-color: #669D31;
  border-color: #598B2C;
}

.btn-primary:hover[b-ioqohwk1wu],
.btn-primary:focus[b-ioqohwk1wu] {
  color: #fff;
  background-color: #598B2C;
  border-color: #3C5A14;
}

.nav-pills .nav-link.active[b-ioqohwk1wu], .nav-pills .show > .nav-link[b-ioqohwk1wu] {
  color: #fff;
  background-color: #669D31;
  border-color: #598B2C;
}

.nav-link[b-ioqohwk1wu] {
  color: #3C5A14 !important;
}

.nav-link:hover[b-ioqohwk1wu],
.nav-link:focus[b-ioqohwk1wu] {
  color: #11270B !important;
}

.border-top[b-ioqohwk1wu] {
  border-top: 1px solid #D8E6CE;
}
.border-bottom[b-ioqohwk1wu] {
  border-bottom: 1px solid #D8E6CE;
}

.box-shadow[b-ioqohwk1wu] {
  box-shadow: 0 .25rem .75rem rgba(17, 39, 11, .08);
}

button.accept-policy[b-ioqohwk1wu] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-ioqohwk1wu] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
  color: #3C5A14 !important;
  background-color: #F7FAF4;
}
